BL0G

Keep this frequency clear - Un blog sans pub

Alerte de sécurité 2914486 pour Windows XP et Windows Server 2003


Mise à jour : Le correctif a été publié le 14 janvier 2014 dans le bulletin MS14-002.


Microsoft a annoncé l’avis de sécurité 2914486 pour une vulnérabilité d’élévation de privilèges dans Windows XP et Windows Server 2003. Les OS suivants ne sont pas concernés.

Une procédure de contournement est possible en modifiant le pilote « NDIS Proxy ».


Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

BL0G © 2013-2016 Frontier Theme